PHP F1 Max's File Uploader 'index.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 27285
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 15 2008 12:00AM
Updated: Jan 15 2008 09:08PM
Credit: Xcross87 is credited with the discovery of this issue.
Vulnerable: PHP F1 Max's File Uploader 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus